import * as cdk from 'aws-cdk-lib/core';
import { GhostV2Stack } from '../lib/cdk-stack';

const app = new cdk.App();

new GhostV2Stack(app, "GhostV2Stack-dev", {
  env: { region: "ca-central-1", account: process.env.AWS_ACCOUNT_ID! }, environment: "dev"
});

new GhostV2Stack(app, "GhostV2Stack-prod", {
  env: { region: "ca-central-1", account: process.env.AWS_ACCOUNT_ID!, }, environment: "prod"
})
